Bug 73728 - kpager still hangs kde logout
kpager still hangs kde logout
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2002-09-09 12:44 EDT by Joe Christy
Modified: 2007-04-18 12:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-04-03 08:34:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joe Christy 2002-09-09 12:44:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020712

Description of problem:
kde logout fails when kpager is running. This one has been around since 7.3 -
cf. bug 64993

Version-Release number of selected component (if applicable): kdebase versions
3.0.0-12 through 3.0.3-6

How reproducible:

Steps to Reproduce:
1.launch kpager while logged in with a kde session
2.try to logout using any of the KDE UI methods - K menu item, desktop menu
item, logout panel applet
3.click OK in "are you sure" window.

Actual Results:  kpager quits, but login session persists

Expected Results:  login session ends

Additional info:
Comment 1 Ngo Than 2003-04-03 08:34:29 EST
it's fixed in RHL 9 or in new KDE 3.1.1 which you can download from ftp.kde.org

Note You need to log in before you can comment on or make changes to this bug.